## libvirt-ocaml 0.6.1.2

=== debian/changelog ===
libvirt-ocaml (0.6.1.2-100) UNRELEASED; urgency=low

  * Bump release number to 100 to override upstream. Next release will
    have our patches applied.

 -- David Scott <dave.scott@citrix.com>  Tue, 13 May 2014 12:00:00 +0000

libvirt-ocaml (0.6.1.2-1) UNRELEASED; urgency=low

  * New upstream version 0.6.1.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 23 Mar 2012 12:00:00 +0000

libvirt-ocaml (0.6.1.1-1) UNRELEASED; urgency=low

  * New upstream version 0.6.1.1.
  * Remove mlvirsh subpackage, no longer upstream.
  * Replace custom configure with RPM macro configure.
  * Use RPM global instead of define.
  * Use built-in RPM OCaml dependency generator.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 06 Mar 2012 12:00:00 +0000

libvirt-ocaml (0.6.1.0-10) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 06 Jan 2012 12:00:00 +0000

libvirt-ocaml (0.6.1.0-9) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Tue, 08 Feb 2011 12:00:00 +0000

libvirt-ocaml (0.6.1.0-8) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.12 (http://fedoraproject.org/wiki/Features/OCaml3.12).

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 05 Jan 2011 12:00:00 +0000

libvirt-ocaml (0.6.1.0-7) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 Dec 2009 12:00:00 +0000

libvirt-ocaml (0.6.1.0-6) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 25 Jul 2009 12:00:00 +0000

libvirt-ocaml (0.6.1.0-5) UNRELEASED; urgency=low

  * Force rebuild to test FTBFS issue.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 15 Jul 2009 12:00:00 +0000

libvirt-ocaml (0.6.1.0-3) UNRELEASED; urgency=low

  * Force rebuild to test FTBFS issue.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 12 Jun 2009 12:00:00 +0000

libvirt-ocaml (0.6.1.0-2) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.1

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 23 May 2009 12:00:00 +0000

libvirt-ocaml (0.6.1.0-1) UNRELEASED; urgency=low

  * New upstream release 0.6.1.0.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 10 Mar 2009 12:00:00 +0000

libvirt-ocaml (0.4.4.2-4) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Wed, 25 Feb 2009 12:00:00 +0000

libvirt-ocaml (0.4.4.2-3) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0+rc1.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 26 Nov 2008 12:00:00 +0000

libvirt-ocaml (0.4.4.2-2) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 19 Nov 2008 12:00:00 +0000

libvirt-ocaml (0.4.4.2-1) UNRELEASED; urgency=low

  * New upstream version.
  * In upstream, 'make install' became 'make install-byte' or 'make install-opt'

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 09 Jul 2008 12:00:00 +0000

libvirt-ocaml (0.4.2.4-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 10 Jun 2008 12:00:00 +0000

libvirt-ocaml (0.4.2.3-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 05 Jun 2008 12:00:00 +0000

libvirt-ocaml (0.4.2.2-1) UNRELEASED; urgency=low

  * New upstream version.
  * Removed virt-ctrl, virt-df, virt-top subpackages, since these are
    now separate Fedora packages.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 05 Jun 2008 12:00:00 +0000

libvirt-ocaml (0.4.1.1-4) UNRELEASED; urgency=low

  * Disable virt-top (bz 442871).
  * Disable virt-ctrl (bz 442875).

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 20 May 2008 12:00:00 +0000

libvirt-ocaml (0.4.1.1-3) UNRELEASED; urgency=low

  * Disable virt-df (bz 442873).

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 19 May 2008 12:00:00 +0000

libvirt-ocaml (0.4.1.1-2) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.10.2

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 23 Apr 2008 12:00:00 +0000

libvirt-ocaml (0.4.1.1-1) UNRELEASED; urgency=low

  * New upstream release 0.4.1.1.
  * Move configure to build section.
  * Pass RPM_OPT_FLAGS.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 19 Mar 2008 12:00:00 +0000

libvirt-ocaml (0.4.1.0-2) UNRELEASED; urgency=low

  * Fix source URL.
  * Install virt-df manpage.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 04 Mar 2008 12:00:00 +0000

libvirt-ocaml (0.4.1.0-1) UNRELEASED; urgency=low

  * New upstream release 0.4.1.0.
  * Upstream now requires ocaml-dbus >= 0.06, ocaml-lablgtk >= 2.10.0,
    ocaml-dbus-devel.
  * Enable virt-df.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 04 Mar 2008 12:00:00 +0000

libvirt-ocaml (0.4.0.3-3) UNRELEASED; urgency=low

  * Rebuild for ppc64.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 01 Mar 2008 12:00:00 +0000

libvirt-ocaml (0.4.0.3-2) UNRELEASED; urgency=low

  * Add BR gtk2-devel

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 13 Feb 2008 12:00:00 +0000

libvirt-ocaml (0.4.0.3-1) UNRELEASED; urgency=low

  * New upstream version 0.4.0.3.
  * Rebuild for OCaml 3.10.1.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 12 Feb 2008 12:00:00 +0000

libvirt-ocaml (0.3.3.4-1) UNRELEASED; urgency=low

  * New upstream release 0.3.3.4.
  * Upstream website is now http://libvirt.org/ocaml/

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 20 Nov 2007 12:00:00 +0000

libvirt-ocaml (0.3.3.0-2) UNRELEASED; urgency=low

  * Mistake: BR is ocaml-calendar-devel.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 19 Oct 2007 12:00:00 +0000

libvirt-ocaml (0.3.3.0-1) UNRELEASED; urgency=low

  * New upstream release 0.3.3.0.
  * Added support for virt-df, but disabled it by default.
  * +BR ocaml-calendar.


