=== debian/control ===
Source: libvirt-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libvirt-dev (>= 0.2.1),
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 ocaml-nox (>= 3.10.0),
 perl,
 ocaml-findlib,
 gawk,
 libvirt-bin (>= 0.2.1),
 debhelper (>= 8),
 ocaml-native-compilers (>= 3.10.0),
 libfindlib-ocaml-dev

Package: libvirt-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml binding for libvirt
 OCaml binding for libvirt.

Package: libvirt-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libvirt-ocaml (>= 0.6.1.2-100)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-libvirt
 The ocaml-libvirt-devel package contains libraries and signature
 files for developing applications that use ocaml-libvirt.
